How to install vpi 1.1 on x86 Linux machines?

I want to try the new Background Subtractor sample on my pc, but it seems that following the installation instructions could only make vpi 1.0.15 installed which does not contain the new sample.
Could anyone help me with this?

Please check Vision Programming Interface (VPI) | NVIDIA Developer

Well, I actually followed this installation guide.
Perhaps I should use SDK manager to install the newest vpi on my host PC?

Hi,

SDK manager can install the host package automatically.
Or you can install it manually from the below link:

https://repo.download.nvidia.com/jetson/

libnvvpi1_1.1.11_amd64.deb
libnvvpi1_1.1.12_amd64.deb

Thanks.

1 Like